* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(110,145,62, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.huewr_107__ddz:after { display: table; content: ''; clear: both; }

.afdui_906-aguc { clear: both; }

.k_646-s { width: 1000px; margin: 0 auto; }


.dafii-532_eqsc
{
	display: block;
}

.dafii-532_eqsc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.k_646-s
{
	margin-top: 70px;
}

.fnwn-121_zsh 
{
	display: table;
	position: relative;
}



.sekdj_246__eac
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.sekdj_246__eac > a
{
	display: block;
	float: left;
}

.sekdj_246__eac > a.xet_446__iur
{
	margin-right: 10px;
}

.sekdj_246__eac > a.fb-19_abpgc
{
	margin-right: 10px;
}


.sekdj_246__eac > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.sekdj_246__eac > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.sekdj_246__eac > a.xet_446__iur > div > span
{
	background-image: url(../images/FB.png);
}

.sekdj_246__eac > a.fb-19_abpgc > div > span
{
	background-image: url(../images/X.png);
}

.sekdj_246__eac > span.jtwb-880_tvwl
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.aih-514_k 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ccb_223__tkbzy { background-color: #171717; }

.ccb_223__tkbzy .de_588-w 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ccb_223__tkbzy .fhd_111-hsbp { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ccb_223__tkbzy .fhd_111-hsbp > .gav-920_dlm
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fhd_111-hsbp .u_15__df
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(110,145,62, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.afe-157_yzfbj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.afe-157_yzfbj > .r-206_j 
{
	float: right;
}


.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf.active > .hbxa_922-hohda
{
	visibility: visible;
}

.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li
{
	display: block;
}

.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li:last-child > a
{
	padding-bottom: 10px
}


.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li > a:hover
{
	color: rgba(110,145,62, 1);
	background: #f0f0f0;
}


.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li > a > .yfa_320__h
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li > a > .yfa_320__h > .k-807_mm
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li > a:hover > .yfa_320__h > .k-807_mm
{
	 
}

.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li > a > .yfa_320__h > .k-807_mm > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li > a > .hcxvg_536__b
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li > a:hover > .hcxvg_536__b
{
	text-decoration: underline;
}




.r-206_j > .gbji-416_aqoaf > .h-560_dj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.r-206_j > .gbji-416_aqoaf.active > .h-560_dj
{
	background: #f5f5f5;
}


.r-206_j > .gbji-416_aqoaf > .h-560_dj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.afe-157_yzfbj .sbwhj-970_ggzit
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.afe-157_yzfbj .sbwhj-970_ggzit > span
{
	display: inline-block;
	color: #f5f5f5;
}


.afe-157_yzfbj .gbji-416_aqoaf.active .sbwhj-970_ggzit > span
{
	color: #171717;
}



.afe-157_yzfbj .w_744-cqsr
{
	height: 24px;
	width: 34px;
}

.afe-157_yzfbj .w_744-cqsr > .j_742__pdra
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.afe-157_yzfbj .gbji-416_aqoaf.active .w_744-cqsr > .j_742__pdra
{
	border:1px solid #171717;
}

.afe-157_yzfbj .w_744-cqsr > .j_742__pdra > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.igat-828_xunb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.igat-828_xunb > .hhvoa-206_rhiuf
{
	display: table;
	margin-top: 70px;
}



.igat-828_xunb > .hhvoa-206_rhiuf > *
{
	display: table-cell;
	vertical-align: middle;
}

.igat-828_xunb > .hhvoa-206_rhiuf > .hl_967-le
{
	width: 440px;
	max-width: 440px;
}

.igat-828_xunb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.igat-828_xunb > h1 .igi_661-npxsv
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.igat-828_xunb > .y-108_af
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hl_967-le > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(110,145,62, 1);
}


.hl_967-le > .cxbqf-845_gevt
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cxbqf-845_gevt.hi_650__ca
{
	margin-right: 100px;
}


.cxbqf-845_gevt > h3.iff_399-cy
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cxbqf-845_gevt.hi_650__ca > h3.iff_399-cy
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hl_967-le > .cxbqf-845_gevt .ezthi-169_qii
{
	
}


.cxbqf-845_gevt .ewbv-457_hdjd
{
	display: none;
}


.cxbqf-845_gevt .ezthi-169_qii.imdj_421__l
{
	margin-top: 20px;
}

.cxbqf-845_gevt .ezthi-169_qii .aypo_567-pka {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cxbqf-845_gevt.hi_650__ca .ezthi-169_qii .aypo_567-pka
{
	font-size: 16px;
	font-weight: normal;
}



.cxbqf-845_gevt .ezthi-169_qii > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cxbqf-845_gevt.hi_650__ca .ezthi-169_qii > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cxbqf-845_gevt .ezthi-169_qii .fo_580__cm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cxbqf-845_gevt.hi_650__ca .ezthi-169_qii .fo_580__cm
{
	max-width: 384px;
	font-size:16px;
}

.cxbqf-845_gevt .i-428_dxfif {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cxbqf-845_gevt.hi_650__ca .i-428_dxfif 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ic_677-edkun
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ic_677-edkun > .y-191_i
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ic_677-edkun > .y-191_i.bx-388_hrm
{
	right: -10px;
	top:-10px;
}

.ic_677-edkun > .y-191_i.d-330_vpes
{
	top:0px;
	right: -20px;
}

.ic_677-edkun > .y-191_i > .dih_728-wv
{
	display: table-cell;
	vertical-align: middle;
}


.ic_677-edkun > .y-191_i .tsy_969__aj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ic_677-edkun > .y-191_i .glbkf_459__onrg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.uce-160_lwyzc > .ic_677-edkun > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.igat-828_xunb > .hhvoa-206_rhiuf > .uye-195_iruca
{
	width: 280px;
}


.uye-195_iruca > .k-564_bg
{
    font-size: 16px;
    line-height: 180%;
}


.uye-195_iruca > .k-564_bg > b, .uye-195_iruca > .k-564_bg > h2, .uye-195_iruca > .k-564_bg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.uye-195_iruca > .k-564_bg > ol
{
	padding-left: 20px;
}


main
{
	
}


.phj_691-def
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.y-434_ewehp
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.y-434_ewehp > li
{
	display: inline-block;
}

.y-434_ewehp > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(110,145,62, 1);
}

.y-434_ewehp > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.y-434_ewehp > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.y-434_ewehp > li.active > a
{
	color: #545454;
}




.gyf_143__nc 
{ 
	margin-bottom: 50px; 

}



.gyf_143__nc > .enkk_34-bdmb
{
	 padding: 30px;
	overflow: hidden;
}


.gyf_143__nc > .enkk_34-bdmb:after { display: table; content: ''; clear: both; }




.gyf_143__nc h1 
{ 
	color: rgba(110,145,62, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gyf_143__nc h1 .igi_661-npxsv
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gyf_143__nc h2 
{ 
	color: rgba(110,145,62, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gyf_143__nc h2:first-child
{
	padding-top: 0px;
}

.gyf_143__nc .enkk_34-bdmb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gyf_143__nc .enkk_34-bdmb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gyf_143__nc h2:first-child
{
	padding-top: 0px;
	color: rgba(110,145,62, 1); 
}


.gyf_143__nc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gyf_143__nc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gyf_143__nc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.enkk_34-bdmb ul { margin-top: 12px; }


.enkk_34-bdmb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.enkk_34-bdmb ul.clear > li, .enkk_34-bdmb ol.clear > li 
{
	clear: both;
}

.enkk_34-bdmb ul.clear > li:after, .enkk_34-bdmb ol.clear > li:after { display: block; content: ''; clear: both; }


.enkk_34-bdmb ul.obep_303__q
{
	margin-top: 0px !important;
}

.enkk_34-bdmb ul.obep_303__q > li 
{
	margin-left: 0px !important;
}

.enkk_34-bdmb ol { margin-left: 20px; margin-top: 12px; }

.enkk_34-bdmb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.enkk_34-bdmb ul.list-recomend
{
	
}

.enkk_34-bdmb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.enkk_34-bdmb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.enkk_34-bdmb ul.list-recomend > li .dscr_img .date, .enkk_34-bdmb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.enkk_34-bdmb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.enkk_34-bdmb .zzhbq_296__btn > .xr_889-fn
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.enkk_34-bdmb .zzhbq_296__btn > .gbeld_250__powwd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(110,145,62, 1);
}


.gyf_143__nc > .enkk_34-bdmb.phj_691-def.grlzg_590__yeizf 
{
	margin-bottom: 50px;
}


.gyf_143__nc > .enkk_34-bdmb.phj_691-def.grlzg_590__yeizf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(110,145,62, 1);
}


.grlzg_590__yeizf table.xyw_72__d th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.grlzg_590__yeizf table.xyw_72__d tfoot td b
{
	text-align: center;
}


.grlzg_590__yeizf table.xyw_72__d td
{
	width: 50%;
}


.gyf_143__nc table { border-collapse: separate; border-spacing: 3px; }

.gyf_143__nc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gyf_143__nc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.xyw_72__d
{
	width: 100%;
}

table.xyw_72__d td
{
	padding: 0;
}

table.xyw_72__d a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.xyw_72__d a:hover
{
	background: rgba(110,145,62, 1);
	color: white;
}


table.dhk_799-iii
{
	width: 100%;
}


table.dhk_799-iii th
{
	text-align: left;
	font-weight: bold;
}

table.dhk_799-iii th.jdi-551_gj
{
	max-width: 200px;
}
table.dhk_799-iii th.geda_363__x
{
	max-width: 100px;
}
table.dhk_799-iii th.ijah-270_ebg
{
	
}

table.dhk_799-iii td
{
	padding: 5px 10px;
}

table.dhk_799-iii tr.er_529-c td
{
	font-weight: bold;
	border-top: 2px solid rgba(110,145,62, 1);
	border-bottom: 2px solid rgba(110,145,62, 1);
}

table.dhk_799-iii tr.er_529-c td:first-child
{
	border-left: 2px solid rgba(110,145,62, 1);
}

table.dhk_799-iii tr.er_529-c td:last-child
{
	border-right: 2px solid rgba(110,145,62, 1);
}

table.dhk_799-iii tr:hover td
{
	background-color: rgba(110,145,62, 0.2);
}

table.dhk_799-iii td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.laae_988__vvsnb.jbar_553-z
{ 
	margin-bottom: 50px; 

}


.laae_988__vvsnb.jbar_553-z h2 
{ 
	color: rgba(110,145,62, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.dua_645-ciu
{
	padding: 30px;
}


.laae_988__vvsnb ul
{
	display: block;
}

.laae_988__vvsnb ul.obep_303__q > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.laae_988__vvsnb ul.obep_303__q > li:after
{ display: table; content: ''; clear: both; }



.laae_988__vvsnb ul.obep_303__q > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.laae_988__vvsnb ul.obep_303__q > li:not(:last-child)
{
	padding-top: 30px;
}


.laae_988__vvsnb ul.obep_303__q > li:last-child, .laae_988__vvsnb.u_732-hckic .enkk_34-bdmb ul > li:last-child
{
	margin-bottom: 0px;
}


.laae_988__vvsnb ul.obep_303__q > li .gpjn_341__k
{
	margin-bottom: 12px;
}

.laae_988__vvsnb ul.obep_303__q > li .gpjn_341__k > i
{
	font-size: 18px;
	font-style: italic;
}

.laae_988__vvsnb ul.obep_303__q > li .fqawq_295-cvph
{
	float: left;
}


.laae_988__vvsnb ul.obep_303__q > li .fqawq_295-cvph img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.laae_988__vvsnb ul.obep_303__q > li .kl-567_zkj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.laae_988__vvsnb ul.obep_303__q > li .item_rev
{
	display: none;
}

.laae_988__vvsnb .bixg-83_gua
{
	margin-top: 20px;
	text-align: center;
}



.laae_988__vvsnb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.w_175-q.jbar_553-z
{ 
	margin-bottom: 50px; 

}

.w_175-q.jbar_553-z h2 
{ 
	color: rgba(110,145,62, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.w_175-q.jbar_553-z ul
{
	display: table;
	width: 100%;
}

.w_175-q.jbar_553-z ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.w_175-q.u_732-hckic .enkk_34-bdmb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.w_175-q ul > li:last-child, .w_175-q.u_732-hckic .enkk_34-bdmb ul > li:last-child
{
	margin-bottom: 0px;
}


.w_175-q ul > li .idd_404-had
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(110,145,62, 1);
}


.w_175-q ul > li .j_402__biwo
{
	overflow: hidden;
    border: 2px solid rgba(110,145,62, 1);
}

.w_175-q ul > li .j_402__biwo > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.w_175-q ul > li .gb_119-bna
{
	margin-bottom: 12px;
}

.w_175-q ul > li .bl_892__oua
{
	color: #777777;
}



.w_175-q .y-146_lbj
{
	margin-top: 20px;
	text-align: center;
}




.hxakn-935_p 
{ 
	margin-bottom: 50px;
}

.hxakn-935_p .ioi_760__gzshg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hxakn-935_p .ioi_760__gzshg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hxakn-935_p .ioi_760__gzshg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hxakn-935_p .miksq-771_kpsyk 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.l_293-hef
{
	display: block;
	line-height: 130%;

}

.l_293-hef > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.l_293-hef > div > dt
{
	display:inline-block;
}

.l_293-hef > div > dd
{
	display:inline;
}

.hxakn-935_p .f_505-r
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hxakn-935_p h2 
{ 
    color: rgba(110,145,62, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.az_80-iing {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(110,145,62, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.az_80-iing > .vabs_860__g
{
	display: table;
	width: 100%;
}


.az_80-iing > .vabs_860__g > *
{
	display: table-cell;
	vertical-align: top;
}


.az_80-iing .ic_677-edkun > img
{
	max-width: 400px;
}



.xc_591__cmgb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ck_180-msgxr
{
	display: block;
	margin-right: 40px;
}


.ck_180-msgxr li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ck_180-msgxr li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ck_180-msgxr li a:hover
{
	text-decoration: underline;
}

.d_211__z { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.d_211__z .xabi-754_ngpc
{
	display: block;
	text-decoration: none;
}

.d_211__z .xabi-754_ngpc .igi_661-npxsv
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.d_211__z h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.d_211__z .abgyg_661-zgg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);

}


.abgyg_661-zgg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.abgyg_661-zgg a:hover
{
	text-decoration: underline;
}



.d_211__z .esj-688_hqerz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);
}


.d_211__z .uywz_591-ial
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bzshi-947_oefeb
{
	padding: 30px;
    overflow: hidden;
}


.bzshi-947_oefeb > .nglad-0_dol
{
	float: right;
	width: 50%;
}

.bzshi-947_oefeb > .nglad-0_dol > .xqlx-164_dvsi
{
	padding-left: 20px;
	border-left: 3px solid rgba(110,145,62, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bzshi-947_oefeb > .nglad-0_dol > .xqlx-164_dvsi > .l_293-hef
{
	margin-top: 20px;
}

.bzshi-947_oefeb > .rxfr_1-weku
{
	float: left;
	width: 50%;
}

.bzshi-947_oefeb > .rxfr_1-weku form
{
	display: block;
	width: 100%;
}

.bzshi-947_oefeb > .rxfr_1-weku .pgzho_348-bwy
{
	margin-top: 20px;
}

.bzshi-947_oefeb > .rxfr_1-weku .ghdfl_55__v
{
	display: none;
}


.bzshi-947_oefeb > .rxfr_1-weku .pgzho_348-bwy label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bzshi-947_oefeb > .rxfr_1-weku .pgzho_348-bwy input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bzshi-947_oefeb > .rxfr_1-weku .pgzho_348-bwy textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bzshi-947_oefeb > .rxfr_1-weku .pgzho_348-bwy .gtb_377-skwc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bzshi-947_oefeb > .rxfr_1-weku .jb_643__h
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(110,145,62, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.k_646-s { width: 100%; }
	
.ccb_223__tkbzy { text-align: center; }
	
	
	
	
.ccb_223__tkbzy .fhd_111-hsbp
	{
		
		
	}

	
	

	
	
	
	.sekdj_246__eac
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.sekdj_246__eac > a
{
	
}

	
.sekdj_246__eac > a.fb-19_abpgc
{
	margin-right: 0px;
}
	
.sekdj_246__eac > a > div
{
    width: 24px;
	height: 24px;
}

.sekdj_246__eac > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.sekdj_246__eac > a.xet_446__iur > div > span
{
	
}

.sekdj_246__eac > a.fb-19_abpgc > div > span
{
	
}


.sekdj_246__eac > span.jtwb-880_tvwl
{
	display: none;
}
	

	
	
	.aih-514_k
	{
		width: auto;
	}
	
	
	.afe-157_yzfbj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf:not(.active)
	{
		position: relative;
	}
	
	
		.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.r-206_j > .gbji-416_aqoaf > .h-560_dj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda
	{
		
		display: none;
	}
	


.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf.active > .hbxa_922-hohda
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul
{
	display: block;
	max-height:300px;
}

.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li
{
	
}
	
	
.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li:after 
{ display: table; content: ''; clear: both; }	

.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li:last-child > a
{
	padding-bottom: 10px
}


.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li > a > .hcxvg_536__b
{
	font-size: 14px;	
}
	
	
	
.r-206_j > .gbji-416_aqoaf > .h-560_dj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.r-206_j > .gbji-416_aqoaf.active > .h-560_dj > *
{
	font-size: 16px;
}	
		
.r-206_j > .gbji-416_aqoaf:not(.active) > .h-560_dj > .sbwhj-970_ggzit
{
	display: none;
}
	
	
	
.afe-157_yzfbj .w_744-cqsr
{
	width: 24px;
}

.afe-157_yzfbj .w_744-cqsr > .j_742__pdra
{
	width: 24px;
	height: 24px;
}
	
	
.afe-157_yzfbj .gbji-416_aqoaf:not(.active) .w_744-cqsr > .j_742__pdra
{
	margin-left: 0px;
}

.afe-157_yzfbj .gbji-416_aqoaf.active .w_744-cqsr > .j_742__pdra
{
	border:1px solid #171717;
}

.afe-157_yzfbj .w_744-cqsr > .j_742__pdra > img
{
	height: 24px;
}
	

.ccb_223__tkbzy .fhd_111-hsbp > .gav-920_dlm
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fhd_111-hsbp .u_15__df
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.afe-157_yzfbj.bx-388_hrm
	{
		float: none;
	}
	
.afe-157_yzfbj.bx-388_hrm > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.afe-157_yzfbj .gpjn_341__k
	{
		line-height: 18px;
	}
	
	.afe-157_yzfbj .w_744-cqsr > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.afe-157_yzfbj .w_744-cqsr > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.igat-828_xunb {
    padding: 30px 20px;
	}
	
	.igat-828_xunb > .hhvoa-206_rhiuf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.igat-828_xunb > .hhvoa-206_rhiuf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.igat-828_xunb > .hhvoa-206_rhiuf > .uce-160_lwyzc
	{
		padding-top: 10px
	}
	
	.igat-828_xunb > .hhvoa-206_rhiuf > .hl_967-le
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hl_967-le > .cxbqf-845_gevt
	{
		margin: 20px 0px 0px 0px;
	}
	
	.uce-160_lwyzc > .ic_677-edkun > img
	{
		max-width: none;
		width: 100%;
	}
	
	.igat-828_xunb > .hhvoa-206_rhiuf > .uye-195_iruca
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.k_646-s
	{
		margin-top: 30px;
	}
		
	.gyf_143__nc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gyf_143__nc h2 { padding-bottom:20px; }
	.gyf_143__nc > .enkk_34-bdmb
	{
		padding: 20px;
	}

	.gyf_143__nc p + h2 { }
	.gyf_143__nc ul { }
	.gyf_143__nc li { }
	.gyf_143__nc table { width: 100% !important; }
	
	.gyf_143__nc img { max-width: 100% !important; }
	

	.laae_988__vvsnb.jbar_553-z
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.laae_988__vvsnb.jbar_553-z h2
	{
		padding-bottom: 20px;
	}
	
	.laae_988__vvsnb.jbar_553-z ul
	{
		display: block;
	}
	
	.laae_988__vvsnb.jbar_553-z ul > li
	{
		display: block;
		width: 100%;
	}
	
	.laae_988__vvsnb.jbar_553-z ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.laae_988__vvsnb ul.obep_303__q > li > .fqawq_295-cvph
	{
		float: none !important;
	}
	
	.laae_988__vvsnb ul.obep_303__q > li > .kl-567_zkj
	{
		padding: 0px;
	}
	
	
		.w_175-q.jbar_553-z
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.w_175-q.jbar_553-z h2
	{
		padding-bottom: 20px;
	}
	
	.w_175-q.jbar_553-z ul
	{
		display: block;
	}
	
	.w_175-q.jbar_553-z ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.w_175-q.jbar_553-z ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.w_175-q.jbar_553-z ul > li .kl-567_zkj
	{
		padding: 0px;
	}
	
	.dua_645-ciu
	{
		    padding: 20px;
	}
	
	
	.hxakn-935_p
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hxakn-935_p h2
	{
		padding-bottom: 20px;
		
	}
	
	.hxakn-935_p .ioi_760__gzshg
	{
		padding: 20px;
	}
	
	.hxakn-935_p .ioi_760__gzshg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hxakn-935_p .f_505-r
	{
		padding-left: 0px;
	}
	
	
	
	
	.az_80-iing
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.az_80-iing > .vabs_860__g
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vabs_860__g > .dbfgx_333-es
	{
		display: block;
	}
	
	.vabs_860__g > .iet_441__sz
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vabs_860__g > .iet_441__sz > .ic_677-edkun
	{
		
	}
	
	
	.cxbqf-845_gevt.hi_650__ca
	{
		margin-right: 0;
	}
	
	
	.cxbqf-845_gevt.hi_650__ca .ezthi-169_qii > input
	{
		max-width: none;
	}
	
	.cxbqf-845_gevt.hi_650__ca .i-428_dxfif
	{
		max-width: none;
	}
	
	
	.ic_677-edkun > .y-191_i.d-330_vpes
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.d_211__z
	{
		text-align: center;
	}
	
	.ck_180-msgxr
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ck_180-msgxr li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ck_180-msgxr li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.y-434_ewehp
	{
		margin-left: 20px !important;
		
	}
	
	.y-434_ewehp > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gyf_143__nc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.xyw_72__d a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gyf_143__nc > .enkk_34-bdmb.mp-129_zgbec
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.enkk_34-bdmb ul.list-recomend > li
{
	display: block;
}
	
.bzshi-947_oefeb > .rxfr_1-weku
{
	width: 100%;
	float: none;
}
	
.bzshi-947_oefeb > .nglad-0_dol
{
	width: 100%;
	float: none;
}

.bzshi-947_oefeb > .nglad-0_dol > .xqlx-164_dvsi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ccob_776__njb, .dcs_492__hxkh, .ci_976-yuhdm
{
	
}

body.dcs_492__hxkh .k_646-s
{
	width: 800px;
}

body.dcs_492__hxkh section.k_646-s
{
	margin-top: 50px;
}

body.dcs_492__hxkh .sekdj_246__eac > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.dcs_492__hxkh .sekdj_246__eac > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.dcs_492__hxkh .ccb_223__tkbzy .de_588-w 
{
	margin: 0;
	margin-left: 20px;
}

body.dcs_492__hxkh .ccb_223__tkbzy .fhd_111-hsbp
{
	padding: 10px 0 10px 0px; 
}

body.dcs_492__hxkh .fhd_111-hsbp .u_15__df
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.dcs_492__hxkh .fhd_111-hsbp > .gav-920_dlm
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.dcs_492__hxkh .afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li > a > .yfa_320__h > .k-807_mm
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.dcs_492__hxkh .afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li > a > .yfa_320__h > .k-807_mm > img
{
	height: 22px;
}

body.dcs_492__hxkh .afe-157_yzfbj .w_744-cqsr > .j_742__pdra
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.dcs_492__hxkh .gbji-416_aqoaf.active .w_744-cqsr > .j_742__pdra
{
	border: none;
}

body.dcs_492__hxkh .afe-157_yzfbj .w_744-cqsr > .j_742__pdra > img
{
	height: 24px;
}

body.dcs_492__hxkh .igat-828_xunb 
{
	padding:50px 0px;
}

body.dcs_492__hxkh .cxbqf-845_gevt > h4.iff_399-cy
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.dcs_492__hxkh .cxbqf-845_gevt .i-428_dxfif
{
	border-radius: 0px;
}

body.dcs_492__hxkh .ic_677-edkun > .y-191_i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.dcs_492__hxkh .ic_677-edkun > .y-191_i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.dcs_492__hxkh .ic_677-edkun > .y-191_i .tsy_969__aj
{
	top: -20px;
}


body.dcs_492__hxkh .ic_677-edkun > .y-191_i .glbkf_459__onrg
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.dcs_492__hxkh .uye-195_iruca
{
	background-color: #FFFFFF;
}


body.dcs_492__hxkh .uye-195_iruca > .k-564_bg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(110,145,62, 0.13);
	line-height: 150%;
}

body.dcs_492__hxkh .uye-195_iruca > .k-564_bg > div
{
	padding: 0px 30px;
}


body.dcs_492__hxkh .uye-195_iruca > .k-564_bg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.dcs_492__hxkh .uye-195_iruca > .k-564_bg h2, body.dcs_492__hxkh .uye-195_iruca > .k-564_bg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(110,145,62, 1);
	text-align: center;
}


body.dcs_492__hxkh .w_175-q.jbar_553-z ul > li
{
	padding: 0px 10px 10px 10px;
}


body.dcs_492__hxkh .ck_180-msgxr
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.dcs_492__hxkh .ck_180-msgxr ul
{
	display: table;
    margin: 0 auto;
}
body.dcs_492__hxkh .ck_180-msgxr ul li
{
	line-height: 38px;
}

body.dcs_492__hxkh .ck_180-msgxr ul li:first-child
{
	margin-left: 0px;
}

body.dcs_492__hxkh .ck_180-msgxr ul li:last-child
{
	margin-right: 0px;
}

body.dcs_492__hxkh .d_211__z
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.dcs_492__hxkh .d_211__z .abgyg_661-zgg
{
	color: #777777; 
}


body.dcs_492__hxkh .imgblock
{
	max-width: 740px;
}


body.dcs_492__hxkh .nglad-0_dol .imgblock
{
	max-width: 740px;
}

body.dcs_492__hxkh .w_175-q ul > li .j_402__biwo > img
{
	max-width: 224px;
}


body.dcs_492__hxkh .az_80-iing .ic_677-edkun > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.dcs_492__hxkh .k_646-s
{
	width: 100%; 
}

	body.dcs_492__hxkh .igat-828_xunb {
    padding: 30px 12px;
	}

	body.dcs_492__hxkh .uye-195_iruca > .k-564_bg
	{
		padding: 30px 0px;
	}

	body.dcs_492__hxkh section.k_646-s
	{
		margin-top: 30px;
	}


	body.dcs_492__hxkh .gyf_143__nc > .enkk_34-bdmb
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dcs_492__hxkh .laae_988__vvsnb.jbar_553-z
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.dcs_492__hxkh .w_175-q.jbar_553-z
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dcs_492__hxkh .hxakn-935_p
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dcs_492__hxkh .az_80-iing
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dcs_492__hxkh .vabs_860__g > .iet_441__sz
	{
		margin-top: 50px;
	}

body.dcs_492__hxkh .afe-157_yzfbj .w_744-cqsr > .j_742__pdra
{
	width: 28px;
	height: 28px;
}

body.dcs_492__hxkh .afe-157_yzfbj .w_744-cqsr > .j_742__pdra > img
{
	height: 28px;
}
	
	
body.dcs_492__hxkh .afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li > a > .yfa_320__h > .k-807_mm
{
	width: 24px;
    height: 24px;
}


body.dcs_492__hxkh .afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li > a > .yfa_320__h > .k-807_mm > img
{
	height: 24px;
}

	
body.dcs_492__hxkh .r-206_j > .gbji-416_aqoaf > .h-560_dj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.dcs_492__hxkh .afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li > a
{
	padding-top: 16px;
}
	
	
body.dcs_492__hxkh .afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.dcs_492__hxkh .afe-157_yzfbj > .r-206_j > .gbji-416_aqoaf > .hbxa_922-hohda > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.dcs_492__hxkh .ck_180-msgxr ul li
{
	line-height: 20px;
}
	
body.dcs_492__hxkh .d_211__z
{
	margin-top: 30px;
}

	
body.dcs_492__hxkh .w_175-q.jbar_553-z ul > li
{
	padding: 0px;
}

	
}

